=== debian/changelog ===
vanguards (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1.
  * Now uses manpage included upstream instead of a Debian specific one.
  * Installs new technical and security READMEs
  * Adds pypy-ipaddress as a new build dependency

 -- Iain R. Learmonth <irl@debian.org>  Thu, 16 Aug 2018 13:44:29 +0100

vanguards (0.1.1+git20180727.67539be-3) unstable; urgency=medium

  * Change Python runtime to PyPy from CPython (Closes: #905087)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 31 Jul 2018 23:07:15 +0100

vanguards (0.1.1+git20180727.67539be-2) unstable; urgency=medium

  * Do not automatically enable or start vanguards:
   - tor can be unhappy when there is more than one controller. The script
     should be explicitly enabled and started by the user once installed.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 31 Jul 2018 08:06:36 +0100

vanguards (0.1.1+git20180727.67539be-1) unstable; urgency=low

  * Initial release (Closes: #904575)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 30 Jul 2018 16:23:00 +0100
