=== debian/control ===
Source: vanguards
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-exec,
               dh-python,
               pypy,
               pypy-setuptools,
               pypy-stem (>= 1.6.0-3.1),
               pypy-pytest,
               pypy-ipaddress
Standards-Version: 4.1.5
Vcs-Browser: https://github.com/mikeperry-tor/vanguards
Vcs-Git: https://github.com/mikeperry-tor/vanguards
Homepage: https://github.com/mikeperry-tor/vanguards

Package: vanguards
Architecture: all
Depends: ${misc:Depends},
         ${pypy:Depends},
         tor
Description: Additional protections for Tor Onion Services
 vanguards uses the Stem Tor control port library to connect to a Tor control
 port. It has three defense subsystems: Vanguards, Rendguard, and Bandguards.
 All three subsystems apply to both service-side and client-side onion service
 activity, but NOT to any client traffic that exits the Tor network to the
 normal Internet.
