## vanguards 0.3.0

=== debian/changelog ===
vanguards (0.3.0-1) unstable; urgency=medium

  [ Ana Custura ]
  * New upstream version 0.3.0
  * Add myself to uploaders

 -- Ana Custura <ana@netstat.org.uk>  Wed, 06 Feb 2019 18:51:31 +0000

vanguards (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * debian/control:
   - Explicitly depend on pypy-ipaddress (for some reason this is not picked
     up in the pypy:Depends)
  * debian/vanguards.service:
   - Restart vanguards if process exits to provide some resilience in the
     face of unforeseen fatal bugs

 -- Iain R. Learmonth <irl@debian.org>  Wed, 12 Sep 2018 13:18:10 +0100
