=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: vanguards
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${pypy:Depends},
+         pypy-ipaddress,
          tor
 Description: Additional protections for Tor Onion Services
  vanguards uses the Stem Tor control port library to connect to a Tor control
