=== debian/changelog ===
vanguards (0.3.1-2) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * debian/control: Fix Vcs-* metadata

 -- Iain R. Learmonth <irl@debian.org>  Fri, 26 Jul 2019 17:30:09 +0100

vanguards (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

 -- Iain R. Learmonth <irl@debian.org>  Tue, 28 May 2019 10:15:00 +0100
