=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                pypy-pytest,
                pypy-ipaddress
 Standards-Version: 4.1.5
-Vcs-Browser: https://github.com/mikeperry-tor/vanguards
-Vcs-Git: https://github.com/mikeperry-tor/vanguards
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/vanguards
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/vanguards.git
 Homepage: https://github.com/mikeperry-tor/vanguards
 
 Package: vanguards
