=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pypy --buildsystem=pybuild

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
